Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### online

Examples

    if(online) {  // of "if (online == true)"
      ellipse(50, 50, 60, 60);
    } else {
      line(0, 0, 100, 100);
      line(100, 0, 0, 100);
    }

Description | Confirms if a Processing program is running inside a web browser. This variable is "true" if the program is online and "false" if not.

Syntax

    online

Usage | Web

Updated on November 22, 2008 08:39:25pm PST